Update card SMS balance notification
curl --request PATCH \
--url https://api.sandbox.finsei.com/v2/card/{id}/sms-balance-notification \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/x-www-form-urlencoded'import requests
url = "https://api.sandbox.finsei.com/v2/card/{id}/sms-balance-notification"
payload = {}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/x-www-form-urlencoded"
}
response = requests.patch(url, data=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {
Authorization: 'Bearer <token>',
'Content-Type': 'application/x-www-form-urlencoded'
},
body: new URLSearchParams({})
};
fetch('https://api.sandbox.finsei.com/v2/card/{id}/sms-balance-notification', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "MFA_REQUIRED",
"mfaToken": "def456"
}{
"name": "Unauthorized",
"message": "Your request was made with invalid credentials.",
"status": 401
}{
"name": "Forbidden",
"message": "String",
"status": 403
}{
"status": "ERROR",
"error": {
"code": 404,
"message": "Not Found"
}
}Endpoints
PATCH /v2/card/{id}/sms-balance-notification
PATCH
/
v2
/
card
/
{id}
/
sms-balance-notification
Update card SMS balance notification
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Body
application/x-www-form-urlencodedapplication/json
SMS balance notification enabled state
Available options:
0, 1 ⌘I